[Info]
AllColumnIDs=exch_date∧local_order_no∧order_no∧cust_id∧acct_no∧cust_name∧member_id∧trader_id∧member_no∧counter_member_id1∧local_seq_no1∧counter_member_id2∧local_seq_no2∧counter_member_id3∧local_seq_no3∧counter_member_id4∧local_seq_no4∧counter_member_id5∧local_seq_no5∧bs∧trade_init_mode∧otc_trade_type∧prod_code∧volume∧base_price∧interest_type∧period∧quote_time∧due_date∧pay_date∧liqu_type∧annual_rate∧interest∧stor_id∧orignal_order_no∧local_order_no2∧remark∧bid_valid_time∧order_valid_state∧entr_stat∧e_term_type∧e_branch_id∧e_teller_id∧e_trader_id∧e_exch_time∧cancel_flag∧c_term_type∧c_teller_id∧c_trader_id∧c_exch_time∧rsp_msg∧
AllColumnNames=交易日期∧本地报单号∧交易所报单编号∧发起方客户代码∧发起方客户号∧发起方客户简称∧发起方席位编号∧发起方交易员编号∧发起方会员编号∧对手方席位代码1∧序号1∧对手方席位代码2∧序号2∧对手方席位代码3∧序号3∧对手方席位代码4∧序号4∧对手方席位代码5∧序号5∧拆借方向∧报价类型∧询价交易类型∧询价合约代码∧数量∧计息基准价∧利息计算方式∧期限∧报价时间∧到期日∧付息日∧是否交易所清算资金∧年利率∧利息∧借金仓库∧公开报价报单编号∧旧报单编号∧附加条款∧报价有效时间∧报单有效状态∧委托状态∧委托来源∧委托代理机构∧委托操作员∧委托交易员∧委托时间∧撤单标志∧撤销来源∧撤销操作员∧撤销交易员∧撤销时间∧报单响应∧
AllColumnNamesEn=exch_date∧local_order_no∧order_no∧cust_id∧acct_no∧cust_name∧member_id∧trader_id∧member_no∧counter_member_id1∧local_seq_no1∧counter_member_id2∧local_seq_no2∧counter_member_id3∧local_seq_no3∧counter_member_id4∧local_seq_no4∧counter_member_id5∧local_seq_no5∧bs∧trade_init_mode∧otc_trade_type∧prod_code∧volume∧base_price∧interest_type∧period∧quote_time∧due_date∧pay_date∧liqu_type∧annual_rate∧interest∧stor_id∧orignal_order_no∧local_order_no2∧remark∧bid_valid_time∧order_valid_state∧entr_stat∧e_term_type∧e_branch_id∧e_teller_id∧e_trader_id∧e_exch_time∧cancel_flag∧c_term_type∧c_teller_id∧c_trader_id∧c_exch_time∧rsp_msg∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧3∧1∧1∧1∧1∧1∧1∧3∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧
MainInfo=当日拆借询价/报价数据查询｜
QueryCtl=kv:交易合约代码ˇCmbProdCodeOtc2ˇprod_codeˇ｜kv:本地报单编号ˇLineEditˇlocal_order_noˇ｜kv:交易所报单编号ˇLineEditˇorder_noˇ｜kv:报价类型ˇCmbCodeTableˇtrade_init_modeˇb_trade_init_modeˇ｜kv:拆借方向ˇCmbCodeTableˇbsˇb_lend_flag｜kv:是否交易所清算资金ˇCmbCodeTableˇliqu_typeˇb_otc_liqu_typeˇ｜

[setting]
exch_date=Fmt:FmtDate｜
local_order_no=
order_no=
cust_id=
acct_no=
cust_name=
member_id=
trader_id=
member_no=
counter_member_id1=
local_seq_no1=
counter_member_id2=
local_seq_no2=
counter_member_id3=
local_seq_no3=
counter_member_id4=
local_seq_no4=
counter_member_id5=
local_seq_no5=
bs=Fmt:FmtCode:b_lend_flag｜
trade_init_mode=Fmt:FmtCode:b_trade_init_mode｜
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
prod_code=
volume=
base_price=
interest_type=Fmt:FmtCode:b_interest_type｜
period=Fmt:FmtCode:b_period｜
quote_time=
due_date=Fmt:FmtDate｜
pay_date=Fmt:FmtDate｜
liqu_type=Fmt:FmtCode:b_otc_liqu_type｜
annual_rate=
interest=
stor_id=
orignal_order_no=
local_order_no2=
remark=
bid_valid_time=Fmt:FmtTime｜
order_valid_state=Fmt:FmtCode:b_order_sender_state｜
entr_stat=Fmt:FmtCode:otc_entr_state｜
e_term_type=Fmt:FmtCode:term_type｜
e_branch_id=
e_teller_id=
e_trader_id=
e_exch_time=Fmt:FmtTime｜
cancel_flag=Fmt:FmtCode:cancel_flag｜
c_term_type=Fmt:FmtCode:term_type｜
c_teller_id=
c_trader_id=
c_exch_time=Fmt:FmtTime｜
rsp_msg=